aboutsummaryrefslogtreecommitdiffstats
path: root/deliveries/src/main/scripts/localize_cache.sh
diff options
context:
space:
mode:
authorjimmydot <jf2512@att.com>2017-05-08 18:00:46 -0400
committerjimmydot <jf2512@att.com>2017-05-08 18:00:46 -0400
commit8b8addd807e135911ee3b15b9323b4e78a543a20 (patch)
tree55a16dfaada06ae57318054386a7a4fb60ee9315 /deliveries/src/main/scripts/localize_cache.sh
parentbf9dd44f0417623b35ed7631727325b510d61b3d (diff)
[VID-6] Strip carriage returns from scripts
Change-Id: I96e3eaaf48c7bd4d98a9fdcc1f5d6f9ec489302d Signed-off-by: jimmydot <jf2512@att.com>
Diffstat (limited to 'deliveries/src/main/scripts/localize_cache.sh')
-rwxr-xr-xdeliveries/src/main/scripts/localize_cache.sh30
1 files changed, 15 insertions, 15 deletions
diff --git a/deliveries/src/main/scripts/localize_cache.sh b/deliveries/src/main/scripts/localize_cache.sh
index 7ef90283b..d25949ccc 100755
--- a/deliveries/src/main/scripts/localize_cache.sh
+++ b/deliveries/src/main/scripts/localize_cache.sh
@@ -1,15 +1,15 @@
-#!/bin/bash
-
-FINAL_CONFIG_FILE=/tmp/vid/stage/WEB-INF/classes/cache.ccf
-TEMPLATE_CONFIG_FILE=/tmp/vid/stage/WEB-INF/classes/cache_template.ccf
-
-echo "Localizing the VID cache configuration"
-
-mkdir -p "${CACHE_DIRECTORY}"
-
-sed -e 's,${CACHE_DIRECTORY},'${CACHE_DIRECTORY}',g' ${TEMPLATE_CONFIG_FILE} > ${FINAL_CONFIG_FILE} || {
- echo "ERROR: Could not process template file ${TEMPLATE_CONFIG_FILE} into ${FINAL_CONFIG_FILE}"
- exit 3
- }
-
-echo "Localized ${FINAL_CONFIG_FILE} successfully."
+#!/bin/bash
+
+FINAL_CONFIG_FILE=/tmp/vid/stage/WEB-INF/classes/cache.ccf
+TEMPLATE_CONFIG_FILE=/tmp/vid/stage/WEB-INF/classes/cache_template.ccf
+
+echo "Localizing the VID cache configuration"
+
+mkdir -p "${CACHE_DIRECTORY}"
+
+sed -e 's,${CACHE_DIRECTORY},'${CACHE_DIRECTORY}',g' ${TEMPLATE_CONFIG_FILE} > ${FINAL_CONFIG_FILE} || {
+ echo "ERROR: Could not process template file ${TEMPLATE_CONFIG_FILE} into ${FINAL_CONFIG_FILE}"
+ exit 3
+ }
+
+echo "Localized ${FINAL_CONFIG_FILE} successfully."